const express = require('express');
const morgan = require('morgan');
const dotenv = require('dotenv');
dotenv.config();

const app = express();
app.use(morgan('dev'));

app.listen(process.env.API_PORT, () => {
    console.log(`Listening on port ${process.env.API_PORT}`);
});

module.exports = app;